onEvent('block.registry', event => {
    event.create('rcb')

    .material('iron').hardness(0.8)
    .displayName('Reinforced Coke Brick')
    .texture(kubejs/assets/kubejs/textures/block/rcb.png)
    

})